@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#main .mainBox {
	padding-top: 8.4rem;
	padding-bottom: 19.4rem;
}
#main .topBox {
	margin-bottom: 9rem;
	display: flex;
	justify-content: space-between;
}
#main .topBox .photoBox {
	width: calc(50% + 1.5rem);
}
#main .topBox .photoBox img {
	width: 100%;
}
#main .topBox .textBox {
	margin-right: -8.4rem;
	padding-top: 5.2rem;
	flex: 1;
}
#main .topBox .textBox .innerBox {
	margin-left: auto;
	width: 63rem;
	max-width: 90%;
}
#main .topBox .textBox .headLine04 {
	margin-bottom: 5.7rem;
	line-height: 1.62;
}
#main .topBox .textBox p {
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	line-height: 2.22;
}
#main .message {
	margin-bottom: 14.6rem;
	line-height: 2.375;
	letter-spacing: 0.2em;
	overflow: hidden;
}
#main .message .hide {
	width: 0.1rem;
	height: 20rem;
	float: right;
}
#main .message .photoBox {
	margin: 0 0 0 5rem;
	width: 36.4rem;
	float: right;
	clear: right;
}
#main .message .photoBox .name {
	margin-top: 2.9rem;
	display: block;
	text-align: right;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1;
}
#main .message .photoBox .name .sm {
	font-size: 1.6rem;
}
#main .headLine03 {
	margin-bottom: 5rem;
	padding: 0 1.4rem;
	font-size: 3.6rem;
	letter-spacing: 0;
}
#main .headLine03::before,
#main .headLine03::after {
	width: 1.4rem;
}
#main .headLine03 span {
	padding: 0 1.2rem;
}
#main table {
	width: 100%;
	border-collapse: collapse;
}
#main .infoBox {
	margin-bottom: 17rem;
}
#main .infoBox th,
#main .infoBox td {
	padding: 0.9rem 0 0.8rem;
	text-align: left;
	vertical-align: top;
	font-weight: 700;
	line-height: 2;
	letter-spacing: 0.2em;
	box-sizing: border-box;
	border-top: 0.1rem solid #fff;
	border-bottom: 0.1rem solid #fff;
}
#main .infoBox th {
	padding-left: 3%;
	width: 23.7%;
	letter-spacing: 0.2em;
}
#main .infoBox td .lt01 {
	letter-spacing: 0;
}
#main .infoBox td .innerBox {
	margin: 0 4.6rem 0.2rem 0;
	display: flex;
	align-items: flex-start;
	gap: 2rem;
}
#main .infoBox td .innerBox .textBox {
	flex: 1;
	font-size: 1.4rem;
	letter-spacing: 0;
}
#main .infoBox td .innerBox .textBox p {
	margin-bottom: 0.9rem;
	line-height: 2.14;
}
#main .infoBox td .innerBox .textBox .tel {
	margin-bottom: 2rem;
	font-size: 1.6rem;
	line-height: 1.88;
}
#main .infoBox td .innerBox .textBox p:last-child {
	margin-bottom: 0 !important;
}
#main .infoBox td .innerBox .mapBox {
	margin-top: 1.2rem;
	width: 43.2rem;
}
#main .infoBox td .innerBox .mapBox .map {
	width: 100%;
	height: 22rem;
	position: relative;
}
#main .infoBox td .innerBox .mapBox iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#main .history {
	margin-bottom: 16.2rem;
}
#main .history .headLine03 {
	margin-bottom: 4.5rem;
}
#main .history th,
#main .history td {
	padding: 1.2rem 0 1.3rem;
	vertical-align: top;
	text-align: left;
	letter-spacing: 0.2em;
	box-sizing: border-box;
	border-top: 0.1rem solid #fff;
	border-bottom: 0.1rem solid #fff;
}
#main .history th {
	padding-left: 3%;
	width: 20.5%;
	letter-spacing: 0;
}
#main .verification {
	margin-bottom: 15.9rem;
	display: flex;
	justify-content: space-between;
}
#main .verification .textBox {
	width: 70rem;
}
#main .verification .headLine03 {
	margin-bottom: 4.5rem;
	font-size: 3.4rem;
}
#main .verification p {
	letter-spacing: 0.2em;
	line-height: 1.875;
}
#main .verification .imgList {
	margin: -0.8rem -0.6rem 0 0;
	max-width: 36.2rem;
	display: flex;
	gap: 3.3rem;
	flex-wrap: wrap;
}
#main .verification .imgList li {
	width: 16.4rem;
	text-align: center;
}
#main .verification .imgList li img {
	width: 15.1rem;
}
#main .verification .imgList li .txt {
	margin-top: 1.2rem;
	display: block;
	font-size: 1.3rem;
	font-weight: 700;
}
#main .award {
	margin-bottom: 15.2rem;
}
#main .award .headLine03 {
	margin-bottom: 4.2rem;
	font-size: 3.4rem;
}
#main .award p {
	margin-bottom: 5.3rem;
	letter-spacing: 0.2em;
	line-height: 1.9;
}
#main .award .imgList {
	display: flex;
	flex-wrap: wrap;
	gap: 7.7rem;
}
#main .award .imgList li {
	width: 32.3rem;
}
#main .award .imgList li.wid01 {
	width: 31.8rem;
}
#main .award .imgList li .photo {
	margin-bottom: 2.2rem;
}
#main .award .imgList li .photo img {
	width: 100%;
}
#main .award .imgList li .ttl {
	margin-bottom: 0.4rem;
	font-weight: 700;
	font-size: 1.7rem;
	letter-spacing: 0.2em;
}
#main .award .imgList li .text {
	margin-bottom: 0;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.2em;
	line-height: 2.15;
}
#main .declaration {
	display: flex;
	justify-content: space-between;
	gap: 3rem;
}
#main .declaration .textBox {
	margin-top: 0.7rem;
	flex: 1;
}
#main .declaration .textBox .headLine03 {
	margin-bottom: 3.8rem;
}
#main .declaration p {
	letter-spacing: 0.1em;
	line-height: 1.9;
}
#main .declaration .photoBox {
	width: 26.9rem;
}
#main .declaration .photoBox a {
	display: block;
}
#main .declaration .photoBox a:hover {
	opacity: 0.7;
}
#main .declaration .photoBox img {
	width: 100%;
}
@media all and (min-width: 897px) {
	.pageTitle {
		background-image: url(../img/common/bg06.png);
	}
	.pageTitle h2 {
		right: 6rem;
		bottom: 3.8rem;
	}
	.pageTitle h2 .imgtext02 {
		bottom: 0.8rem;
		right: 0;
	}
	#main .mainBox {
		background-image: url(../img/common/bg01.png);
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		background: url(../img/common/bg06_sp.png) no-repeat center center / cover;
	}
	.pageTitle h2 {
		right: 1.2rem;
		bottom: 1.3rem;
	}
	.pageTitle h2 .imgtext01 {
		width: 3.4rem;
	}
	#main {
		background: #0071BC;
	}
	#main .mainBox {
		padding: 4.3rem 0 5.6rem;
		background: url(../img/common/bg01_sp.png) repeat-y left top / 100% auto;
	}
	#main .topBox {
		margin-bottom: 5.1rem;
		display: block;
	}
	#main .topBox .photoBox {
		width: auto;
	}
	#main .topBox .textBox {
		margin: 0 1.5rem 5.7rem 2rem;
		padding: 0;
	}
	#main .topBox .textBox .innerBox {
		margin: 0;
		width: auto;
		max-width: initial;
	}
	#main .topBox .textBox .headLine04 {
		margin-bottom: 1.8rem;
		line-height: 2;
	}
	#main .topBox .textBox p {
		font-size: 1.2rem;
		letter-spacing: 0;
		line-height: 2.083;
	}
	#main .message {
		margin-bottom: 5.8rem;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		gap: 3.5rem;
		line-height: 2.5;
		letter-spacing: 0;
		overflow: visible;
	}
	#main .message .hide {
		display: none;
	}
	#main .message .textBox {
		width: 100%;
	}
	#main .message .textBox p {
		margin: 0 -1.5rem 3rem 0;
	}
	#main .message .textBox p:last-child {
		margin-bottom: 0;
	}
	#main .message .photoBox {
		margin: 0 auto;
		width: 74.65%;
		float: none;
		clear: none;
	}
	#main .message .photoBox .name {
		margin: 2.3rem 2.4rem 0;
		font-size: 2rem;
		letter-spacing: 0;
	}
	#main .message .photoBox .name .sm {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	#main .headLine03 {
		margin-bottom: 2rem;
		padding: 0 1rem;
		font-size: 1.8rem;
	}
	#main .headLine03::before,
	#main .headLine03::after {
		width: 1rem;
	}
	#main .headLine03 span {
		padding: 0 0.9rem;
	}
	#main .infoBox {
		margin-bottom: 6.8rem;
	}
	#main .infoBox th,
	#main .infoBox td {
		padding: 1.4rem 0;
		letter-spacing: 0;
		line-height: 1.7;
	}
	#main .infoBox th {
		padding-left: 0;
		width: 10.3rem;
		letter-spacing: 0;
	}
	#main .infoBox th .sm {
		display: block;
		font-size: 1rem;
		line-height: 2.1;
	}
	#main .infoBox td .innerBox {
		margin: 0 0 0.5rem;
		display: block;
		line-height: 2;
	}
	#main .infoBox td .innerBox .textBox {
		font-size: 1.2rem;
	}
	#main .infoBox td .innerBox .textBox p {
		margin-bottom: 1.6rem;
		line-height: 1.7;
	}
	#main .infoBox td .innerBox .textBox .tel {
		margin-bottom: 0.9rem;
		font-size: 1.2rem;
		line-height: 2.5;
	}
	#main .infoBox td .innerBox .mapBox {
		margin-left: -10.3rem;
		width: calc(100vw - 4rem);
	}
	#main .infoBox td .innerBox .mapBox .map {
		margin-bottom: 1.3rem;
		height: auto;
		aspect-ratio: 335/170;
	}
	#main .infoBox td .innerBox .mapBox p {
		font-size: 1rem;
		letter-spacing: 0;
	}
	#main .infoBox td .innerBox .mapBox p .lg {
		font-size: 1.2rem;
	}
	#main .history {
		margin-bottom: 6.2rem;
	}
	#main .history .headLine03 {
		margin-bottom: 2rem;
	}
	#main .history table {
		border-top: 0.1rem solid #fff;
	}
	#main .history th,
	#main .history td {
		padding: 0;
		width: 100%;
		display: block;
		letter-spacing: 0;
		border-top: none;
	}
	#main .history th {
		padding: 0.9rem 0.3rem 0.6rem;
		border-bottom: none;
	}
	#main .history td {
		font-size: 1rem;
		padding-bottom: 1.1rem;
	}
	#main .verification {
		margin-bottom: 6.4rem;
		display: block;
	}
	#main .verification .textBox {
		width: auto;
	}
	#main .verification .headLine03 {
		margin-bottom: 2.9rem;
		font-size: 1.8rem;
	}
	#main .verification p {
		margin-bottom: 1.9rem;
		letter-spacing: 0;
		line-height: 2.083;
	}
	#main .verification .imgList {
		margin: 0 1rem 0 0;
		max-width: inherit;
		justify-content: center;
		gap: 2rem;
	}
	#main .verification .imgList li {
		width: 12rem;
	}
	#main .verification .imgList li img {
		width: 10.8rem;
	}
	#main .verification .imgList li .txt {
		margin-top: 0.8rem;
		font-size: 0.9rem;
	}
	#main .award {
		margin-bottom: 4.8rem;
	}
	#main .award .headLine03 {
		margin-bottom: 2.4rem;
		font-size: 1.8rem;
	}
	#main .award p {
		margin-bottom: 2.1rem;
		letter-spacing: 0;
		line-height: 2.083;
	}
	#main .award .imgList {
		margin: 0 auto;
		width: 74.6%;
		gap: 2.7rem;
	}
	#main .award .imgList li {
		width: 100%;
	}
	#main .award .imgList li.wid01 {
		width: 100%;
	}
	#main .award .imgList li .photo {
		margin-bottom: 1rem;
	}
	#main .award .imgList li .ttl {
		margin-bottom: 0.2rem;
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	#main .award .imgList li .text {
		margin-bottom: 0;
		letter-spacing: 0;
		font-size: 1rem;
		line-height: 1.99;
	}
	#main .declaration {
		display: block;
	}
	#main .declaration .textBox {
		margin: 0 0 2.4rem;
	}
	#main .declaration .textBox .headLine03 {
		margin-bottom: 3.5rem;
	}
	#main .declaration p {
		letter-spacing: 0;
		line-height: 2.083;
	}
	#main .declaration .photoBox {
		width: 25rem;
		margin: 0 auto;
	}
}